@charset "UTF-8";

.btn-flat-simple{
  position: relative;
  display: inline-block;
  font-weight: bold;
  padding: 0.25em 2.5em;
  text-decoration: none;
  color: #00BCD4;
  background: #ECECEC;
  transition: .4s;

}

.btn-flat-simple:hover {
  background: #00bcd4;
  color: white;
  text-decoration:none;
}

h2{
    text-align: center;
}

.kingaku-area,.kakunin-area{
    width: 400px;
    margin: 0 auto;
}

.card img{
	width: 100%;
}




